
Selene SQL Logic - Soporte #142

Soporte # 135 (Cerrada): Upgrade selene-core to version 0.0.7

Soporte # 136 (Cerrada): Upgrade selene-model to version 0.0.5

Upgrade selene-sql-model to 0.0.2 and selene-wrapper to 0.0.7

05/09/2018 10:41 AM - Jesús Freire

Status: Cerrada Start date: 05/09/2018

Priority: Normal Due date: 06/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-sql-model to version 0.0.2

Upgrade selene-wrapper to version 0.0.7

Since selene-core has returned a formated enteje (refs #127), selene-core has disabled autocommit (refs #128), selene-model has

extended SESI.URIPREG to 250 characters (refs #126), selene-model has upgraded auto-generated code to validate null tables

(refs #141) and selene-sql-model has upgraded auto-generated code to extract ejerci from parameters (refs #143), selene-sql-logic

must upgrade to version 0.0.2

History

#1 - 05/09/2018 10:57 AM - Jesús Freire

- Description updated

#2 - 05/15/2018 10:59 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

- % Done changed from 10 to 20

#3 - 05/15/2018 11:09 AM - Jesús Freire

- Subject changed from Upgrade selene-sql-model to version 0.0.2 to Upgrade selene-sql-model to 0.0.2 and selene-wrapper to 0.0.7

- Description updated

- % Done changed from 20 to 30

#4 - 06/06/2018 09:17 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 30 to 90

Applied in changeset selene-sql-logic|r622.

#5 - 06/06/2018 09:21 AM - Jesús Freire

- Due date set to 06/06/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

07/04/2025 1/1

https://www.bersus.net/redmine/issues/127
https://www.bersus.net/redmine/issues/128
https://www.bersus.net/redmine/issues/126
http://www.tcpdf.org

